/*
* The Typekit service used to deliver this font or fonts for use on websites
* is provided by Adobe and is subject to these Terms of Use
* http://www.adobe.com/products/eulas/tou_typekit. For font license
* information, see the list below.
*
* din-2014:
*   - http://typekit.com/eulas/00000000000000003b9b0ad8
*   - http://typekit.com/eulas/00000000000000003b9b0ac7
*
* © 2009-2019 Adobe Systems Incorporated. All Rights Reserved.
*/
/*{"last_published":"2020-01-30 00:00:13 UTC"}*/

/* @import url("https://p.typekit.net/p.css?s=1&k=srw1xtq&ht=tk&f=32227.32231&a=36078141&app=typekit&e=css");

@font-face {
font-family:"din-2014";
src:url("https://use.typekit.net/af/cb6232/00000000000000003b9b0ad8/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/cb6232/00000000000000003b9b0ad8/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/cb6232/00000000000000003b9b0ad8/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:400;
}

@font-face {
font-family:"din-2014";
src:url("https://use.typekit.net/af/19a2f0/00000000000000003b9b0ac7/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/19a2f0/00000000000000003b9b0ac7/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/19a2f0/00000000000000003b9b0ac7/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:700;
} */


.container {max-width: 1400px;}


/* Typography */
body {font-family: din-2014, roboto, sans-serif; font-weight: 400; font-size: 16px; line-height: 22px;}
/* h1 {font-size: 40px; line-height: 45px;} */
/* h2 {font-size: 32px; line-height: 35px;} */
/* h3 {font-size: 26px; line-height: 28px;} */
h1, h2, h3 {font-weight: 700; font-style: normal; margin-bottom: 35px;}
h3 {margin-bottom: 15px;}

.din {font-family: din-2014, sans-serif;font-weight: 400;font-style: normal;}
.din-bold {font-family: din-2014, sans-serif;font-weight: 700;font-style: normal;}

/* Mobile typography */
/* @media (max-width: 767.98px)  */
@media (max-width: 575.98px) {
	h1 {font-size: 32px; line-height: 35px;}
	h2 {font-size: 26px; line-height: 28px;}
	h3 {font-size: 18px; line-height: 22px;}
}


/* generic spacing */
/* .container, .container-fluid {margin-bottom: 50px;} */
@media (max-width: 575.98px) {
	/* .container, .container-fluid {margin-bottom: 30px;} */
}
.py-50, .pt-50 {padding-top: 50px !important;}
.py-50, .pb-50 {padding-bottom: 50px !important;}
.py-30, .pt-30 {padding-top: 30px !important;}
.py-30, .pb-30 {padding-bottom: 30px !important;}
.px-30 {padding-left: 30px; padding-right: 30px;}

.mx-50 {margin-left: 50px;}
.mx-50 {margin-right: 50px;}

.mb {margin-bottom: 15px;}
.col-pad {padding-right: 15px;padding-left: 15px;}

/*
	Alien Gear Green - #64CE4E
	Nightshift - #2C3136
	Alien Gear grey - #878C91
	Alien Gear light grey - #E1E1E1
*/
.clr-green {color: #64CE4E;}
.clr-green-bg {background: #64CE4E;}
.clr-nightshift {color: #2C3136;}
.clr-nightshift-bg {background: #2C3136;}
.clr-grey {color: #878C91;}
.clr-grey-bg {background: #878C91;}
.clr-lt-grey {color: #E1E1E1;}
.clr-lt-grey-bg {background: #E1E1E1;}

.uc {text-transform: uppercase;}




/*
	Buttons & Links
*/
a {
	color: #64CE4E;
	color: #8a8a8a;
	/*font-weight: 700;*/
	transition: color 0.15s ease-in-out;
}
/* a:hover {color: #4B9B3B; text-decoration: underline;} */

.agh-btn {
	display: inline-block;
	border: 1px solid #4B9B3B;
	border-radius: 2px;
	padding: 10px 30px;
	background: #64CE4E;
	background: linear-gradient(180deg, #64CE4E 0%, #4B9B3B 100%);
	color: #fff;
	/*font-weight: 700;*/
	font-style: normal;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
}
.agh-btn:hover {
	background: #4B9B3B;
	color: #fff;
	text-decoration: none;
}
@media (max-width: 575.98px) {
	.agh-btn {display: block; width: 100%; margin-right: 0 !important;margin-left: 0 !important; margin-bottom: 30px;}

}

.ghost-btn {
	border: 2px solid #64CE4E;
	border-radius: 2px;
	padding: 10px 30px;
	font-style: normal;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
}

.modal-valign {height: 100vh; display: flex; align-items: center; justify-content: center; pointer-events: all;}
.modal-close {
	width: 40px; 
	height: 40px; 
	background: #34d128; 
	color: #fff; 
	border: 0; 
	padding: 0; 
	margin: 0; 
	position: absolute; 
	top: -50px; 
	right: -50px;
	border-radius: 20px;
	cursor: pointer !important;
	font-size: 30px;
	z-index: 1000000;
	display: block;
	outline: 0;
}
.modal-close:focus {outline: 0;}




/*
	Utilities
*/
@media (min-width: 769px) {
  .collapse.dont-collapse-md {
    display: block;
    height: auto !important;
    visibility: visible;
  }
}
@media (max-width: 768px) {
	.sm-toggle {cursor: pointer !important;}
}



/*
	Header layout / nav
*/
.site-announcements {
	padding: 6px 0 6px 0 !important;
    background: #292929;
	color: #fff;
	position: sticky;
	top: 0;
	z-index: 100;
}
.site-announcements a {color: #fff !important;}
.site-announcements a:hover {color: #fff !important; text-decoration: none !important;}

.brand-bar {background: #000; padding: 10px;}
.brand-bar .logo {height: 45px; width: auto;}
.brand-bar .account-links {font-size: 30px;}
.brand-bar .account-links a {display: inline-block; margin-left: 15px;}
.brand-bar .account-links img {height: auto; max-width: 40px;}
.brand-bar .icon-cart {position: relative;}
.brand-bar .cart-indicator {font-size:.5em; color: #666; position:absolute; top:6px; right: -3px }

.brand-bar .search {
	flex-grow: 1;
}
.brand-bar .search-field {
	width: 80%;
    margin: 0 auto;
    display: block;
    padding: 5px 37px 5px 10px;
    border: 0;
	border-radius: 0;
	background: #fff url(https://d1bg72dwdqm6ag.cloudfront.net/img/icon/search.svg) no-repeat right 10px center;
	background-size: 22px 22px;
}


@media (max-width: 767.98px) {
	.brand-bar .col-pad {}
	.brand-bar .col-pad:nth-child(1) {order: 1;}
	.brand-bar .col-pad:nth-child(3) {order: 2;}
	.brand-bar .col-pad:nth-child(2) {order: 3;}
	.brand-bar .search {order: 3; flex-grow: 0; display: block; width: 100%;}
}




.navbar {background: #292929; padding: 0; position: sticky; top: 34px; z-index: 100;}
.navbar a {color: #fff; transition: all 450ms ease-in-out;}
.navbar .nav-link {text-transform: uppercase; padding: 18px 20px !important;}
.navbar a:hover {color: #64CE4E; transition-duration: 100ms;}
.navbar-toggler {color: #64CE4E;}
.navbar-toggler-icon {
	/* background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(100, 206, 78, 1.0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E"); */
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

button.dropdown-toggle {display: inline-block; width: auto; padding: 10px;margin: 0 15px 0 0 !important; float: right;}
button.dropdown-toggle::after {margin-left: 0!important;}
.dropdown-md-toggle::after {
    display: inline-block;
    margin-left: 10px;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid #64CE4E;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

.main-menu .dropdown-menu {
	padding: 10px !important;
	margin: 0 !important;
	border-radius: 0 !important;
	background: #292929;
	border: 0 !important;
	border-top: 3px solid #34d128 !important;
}
.main-menu .dropdown-item {
	padding: 0 !important;
	border-bottom: 1px solid #444;
}
.main-menu .dropdown-item:last-child {
	border-bottom: 0;
}
.main-menu .dropdown-item a {
	display: block;
	padding: .25rem 1.5rem;
	text-decoration: none;
}

.main-menu .dropdown-item a {background: #292929;}
.main-menu .dropdown-item a:hover {background: #525252;}

.main-menu .dropdown-item:focus,
.main-menu .dropdown-item:hover {background: #292929 !important;}

@media (max-width: 767.98px) {
	.dropdown-item {white-space: normal;}
}



/* star rating */
.star-rating {margin-bottom: 15px;}
.star {
	background: url(https://d1bg72dwdqm6ag.cloudfront.net/img/icon/star.svg) no-repeat center center;
	width: 15px;
	height: 15px;
	display: inline-block;
	margin: 0;
	padding: 0;
}
.star-half {
	background: url(https://d1bg72dwdqm6ag.cloudfront.net/img/icon/star-half.svg) no-repeat center center;
}
.star-empty {
	background: url(https://d1bg72dwdqm6ag.cloudfront.net/img/icon/star-empty.svg) no-repeat center center;
}
.star-last {
	margin-right: 15px;
}



/*
	Breadcrumbs
*/
.breadcrumbs {margin-bottom: 15px;}
.breadcrumbs ul {list-style: none;margin: 0; padding: 0;}
.breadcrumbs li {display: inline-block;}
.breadcrumbs li strong {color: #34d128;font-weight: 500;}
.breadcrumbs a {color: #8a8a8a;}
.breadcrumbs a:hover {text-decoration: none; color: #34d128;}


/*
	Carousel
*/
.carousel-indicators li {
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background-color: #878C91;
	opacity: 1;
	border: 0;
	margin-bottom: 10px;
}
.carousel-indicators li.active {
	background-color: #64CE4E;
}



/*
	Cards
*/
.card {border: 1px solid #878C91;}




/* 

	home specific styles

*/
/* .home-hero {width: 100vw; height: 40vw; background: url('https://d1bg72dwdqm6ag.cloudfront.net/img/home/agh-homepage-banner.jpg') no-repeat top left; background-size: contain;} */
.home-btn-cta .agh-btn:first-child {margin-right: 30px;}

.video-hero {
	width: 100vw; height: 28vw; 
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover; 
	text-align: center; color: #fff;
	display: flex;
	align-items: center;
}
.faux-titre {text-transform: uppercase; font-weight: 700; font-size: 50px; line-height: 40px; margin-bottom: 75px;}

.product-cta {margin-bottom: 15px;}

.white-us-flag {
	height: 45px; 
	background: url('https://d1bg72dwdqm6ag.cloudfront.net/img/icon/flag-usa-white.svg') no-repeat top center; 
	background-size: contain;
}

.icon-key {
	height: 100px; 
	background: url('https://d1bg72dwdqm6ag.cloudfront.net/img/icon/key.svg') no-repeat top center; 
	background-size: contain;
}
.icon-flag {
	height: 100px; 
	background: url('https://d1bg72dwdqm6ag.cloudfront.net/img/icon/flag.svg') no-repeat top center; 
	background-size: contain;
}
.icon-guarantee {
	height: 100px; 
	background: url('https://d1bg72dwdqm6ag.cloudfront.net/img/icon/guarantee.svg') no-repeat top center; 
	background-size: contain;
}



.subtitle {font-size: 26px; line-height: 24px; text-transform: uppercase;}
.subtitle > span:first-child {padding-right: 10px; border-right: 2px solid #64CE4E; margin-right: 10px; line-height: 24px; display: inline-block;}
.w-0 {display: inline-block; width: 0;}

.cta {
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
display: flex;
align-items: flex-end;
}
.cta:hover {background: rgba(255, 255, 255, 0.15); text-decoration: none;}
.cta span {
	color: #fff; 
	display: block; 
	width: 100%; 
	padding: 20px 3rem 20px 0; 
	margin: 0 15px; 
	font-size: 24px; 
	line-height: 24px; 
	background: url(https://d1bg72dwdqm6ag.cloudfront.net/img/icon/cta-arrow.svg) no-repeat right bottom 20px; background-size: 2.5rem 2.5rem; 
	overflow: visible;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}


.cta-card {position: relative; text-align: center; height: 100%;}
.cta-card .inner {padding: 45px 15px 15px 15px; height: 100%;}
.cta-card img {margin-bottom: 15px;}
.cta-card-price {font-size: 32px;}
.cta-card-price small {font-size: 20px;}
.cta-card .usp {
	border-top-left-radius: .25rem;
	display: block;
	position: absolute;
	min-width: 100%;
	background: #64CE4E;
	color: #fff;
	font-size: 20px;
	line-height: 25px;
	text-align: center;
	text-transform: uppercase;
	padding: 5px;
}

.product-card h3 {text-transform: uppercase; font-size: 20px;}

.features .media {margin-bottom: 30px;}
.features .media img {border: 1px solid #878C91; width: 135px; height: 135px;}


.social-proofing cite {font-style: normal; font-size: 20px; display: inline-block; margin-bottom: 30px;}
.social-proofing cite:before {
	content: '';
	width: 45px;
	height: 45px;
	background: url('https://d1bg72dwdqm6ag.cloudfront.net/img/icon/quote-open.svg') no-repeat 0 0;
	display: block;
	margin-left: -80px;
	margin-top: -20px;
}
.social-proofing cite span {font-size: 34px; line-height: 36px; display: inline-block; margin-bottom: 15px;}
.social-proofing img {display: inline-block;margin-bottom: 30px;}

.carousel-inner {background: #000; background-repeat: no-repeat; background-position: center center; background-size: cover;}
.carousel-item {color: #fff; /*background: #000;*/ background-repeat: no-repeat; background-position: center center; background-size: cover; min-height: 24vw;}
.slide {padding: 50px 0;}

/* .social-slide-geauga {background-image: url(https://d1bg72dwdqm6ag.cloudfront.net/img/bg/geauga.jpg);}
.social-slide-pdw {background-image: url(https://d1bg72dwdqm6ag.cloudfront.net/img/bg/defense.jpg);}
.social-slide-greenlight {background-image: url(https://d1bg72dwdqm6ag.cloudfront.net/img/bg/greenlight.jpg);}
.social-slide-wideopen {background-image: url(https://d1bg72dwdqm6ag.cloudfront.net/img/bg/spaces.jpg);}
.social-slide-nation {background-image: url(https://d1bg72dwdqm6ag.cloudfront.net/img/bg/concealed.jpg);} */


.usp-guarantee {color: #fff; background-image: url(https://d1bg72dwdqm6ag.cloudfront.net/img/alien-half-head.svg); background-repeat: no-repeat; background-position: right bottom;}
.usp-guarantee .top {font-size: 32px; text-align: center;}
.usp-guarantee .top img {margin-bottom: 15px; display: inline-block;}



.possibilities {
	/* background: url(https://d1bg72dwdqm6ag.cloudfront.net/img/tx.jpg) no-repeat 0 0;  */
	/* background-size: cover;  */
	display: flex;
	/* padding: 30px; */
	padding: 0;
}
.possibilities-inner {margin-left: 45%;}
.possibilities {color: #fff;}
.possibilities .shells {padding: 30px; padding-right: 15px; background: #000;text-align: center;}
.possibilities .copy { padding: 30px; padding-left: 15px; background: #000; background-repeat: no-repeat; background-position: 0 0; background-size: cover;}
.possibilities h3 {font-size: 40px; line-height: 40px;}
.possibilities .shells img {max-height: 380px;}
.possibilities .agh-btn {width: 100%; padding-left: 10px; padding-right: 10px;}
.possibilities .expand-copy {margin-bottom: 30px;}
/* .possibilities h3::after {width: 100px; height: 8px; background: #64CE4E; content: ' '; display: block; margin: 30px 0;} */
/* img.combo {position: absolute; max-width: 42%; bottom: -20px; left: 2%;} */

/* .watch-cta {position: absolute; bottom: -50px; right: 50px;} */
/* .watch {
	width: 120%;
    padding-top: 120%;
    height: 0!important;
    line-height: 0!important;
    background: url(https://d1bg72dwdqm6ag.cloudfront.net/img/home/shift-shells.jpg) no-repeat 0 0;
    background-size: cover;
    border-radius: 50%;
    border: 3px solid #fff;
    display: block;
    overflow: visible;
    position: relative;
    right: calc(20%);
    text-transform: uppercase;
}
.watch span {
	display: block;
    position: relative;
    left: 10%;
    margin-top: calc(-50% + -8px);
} */


.watch {
	position: relative;
	display: inline-block;
	text-align: center;
}

.watch:after {
content: "";
    display: block;
    padding-bottom: 100%;
    background: url(https://d1bg72dwdqm6ag.cloudfront.net/img/home/shift-shells.jpg) no-repeat 0 0;
    background-size: cover;
    border-radius: 50%;
    border: 3px solid #fff;
}

.watch span {
	padding: 0 20px;
    margin-bottom: -50%;
    margin-top: 50%;
    height: 0;
	line-height: 0;
	display: block;
	text-align: center;
}



.play-btn {height: 12px; width: 8px; fill: #64CE4E; transition: fill 0.15s ease-in-out; position: relative; top: -1px;}
a:hover .play-btn {fill: #4B9B3B;}



@media (max-width: 767.98px) {
	.cta-crop {height: 225px; overflow: hidden; margin-bottom: 30px;}
	.product-card .agh-btn {margin-bottom: 0;}

	.possibilities .shells {padding: 45px 15px 15px 15px;}
	.possibilities .copy {padding: 15px 15px 45px 15px; background: #000; background-image: none !important;}

	.video-hero {background-image: url('https://d1bg72dwdqm6ag.cloudfront.net/img/home/video-hero-mob.jpg') !important; margin-bottom: 20px;}

	.video-hero .faux-titre {
		font-size: 35px;
		line-height: 35px;
	}
	.social-proofing {margin-bottom: 50px;}
	.possibilities {margin-bottom: 50px;}
}


@media (max-width: 575.98px) {
	.home-hero {width: 100vw; height: 100vw; background: url('https://d1bg72dwdqm6ag.cloudfront.net/img/home/agh-mobile-banner.jpg') no-repeat top left;background-size: contain;}
	.cta-crop {height: 185px; overflow: hidden; margin-bottom: 30px;}
	.col-12:last-child .cta-crop {margin-bottom: 0;}
	.cta-card, .usp-guarantee .col-12 {margin-bottom: 15px;}
	.video-hero {min-height: 600px; background-size: cover;}
	.media {display: block; text-align: center;}
	.media .rounded-circle {margin: 0 0 15px 0!important; }
	.media .media-body p {text-align: justify;}
	.slide {padding: 50px;}
	.social-proofing cite:before {width: 100%;margin: 0 !important;padding-top: 90px;background: url(https://d1bg72dwdqm6ag.cloudfront.net/img/icon/quote-open.svg) no-repeat center 25px;background-size: 50px 50px;}
	.usp-guarantee {background-size: 50%; }
}



/*  ===THIS IS WHERE FOOTER.CSS GO VVVV === */

.box-border-r {
    border-right: 10px solid white;
}
.box-border-l {
    border-left: 10px solid white;
}
.img-l {
	text-align: left;
}
@media screen and (max-width: 765px) {
    .box-border-l,
    .box-border-r {
        border-right: none;
		border-left: none;
    }
}